.nopadding {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
}
.nopadding-left {
	padding-left: 0 !important;
}
.col-lg-20 {
	max-width: 20% !important;
}
.col-lg-14 {
	max-width: 14% !important;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.container_principal {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.container_principal_admin {
	width: 100%;
	margin-top: 75px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.justify-content-center {
	justify-content: center !important;
}
.flex {
	display: flex;
}
.clear {
	clear: both;
}
.justify-center {
	justify-content: center;
}

.box-dados {
	width: 80%;
	background: white;
	padding: 0 2em 2em 2em;
	border: 1px solid rgba(236, 237, 240, 1);
	box-shadow:
		0 0 1px 0 rgba(0, 0, 0, 0.2),
		0 2px 5px 0 rgba(0, 0, 0, 0.24);
	border-radius: 5px;
	border-bottom: 3px solid var(--cor-laranja);
	-webkit-border-radius: 5px;
	margin: 0 auto;
	margin-top: 2em;
}
/* TABLES */
.container-table {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	font-size: 15px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.container-table .box-table {
	margin: 1em 0;
	padding: 0 2em 2em 2em;
	/* border: 1px solid rgba(236, 237, 240, 1); */
	/* box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3), 0 1px 1px 0 rgba(0, 0, 0, 0.3); */
	/* border-radius: 5px; */
	/* border-bottom: 3px solid var(--cor-laranja); */
	/* -webkit-border-radius: 5px; */
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	overflow: hidden;
}
.container-table .box-table .titulo {
	font-size: 1.3em;
	padding: 1em 0 1em 0;
	color: var(--cor-laranja);
}
.container-table .box-table .titulo::after {
	display: flex;
	margin-top: 0.5em;
	content: "";
	background: var(--cor-laranja);
	height: 1px;
	width: 100%;
}

.container-table .box-table .titulo i {
	color: white;
}

.container-table .box-table .titulo .pesquisar {
	width: 245px;
	height: 35px;
	margin-right: 50px;
	margin-bottom: 15px;
	background-color: var(--cor-laranja);
	-webkit-border-radius: var(--border-radius);
	-moz-border-radius: var(--border-radius);
	border-radius: var(--border-radius);
	box-shadow:
		0 1px 3px 1px rgba(60, 64, 67, 0.15),
		0 1px 2px 0 rgba(60, 64, 67, 0.3);
	float: right;
}
.container-table .box-table .titulo .pesquisar i {
	color: white;
	margin: 7px 0 0 12px;
}
.container-table .box-table .titulo .pesquisar > input,
.container-table .box-table .titulo .pesquisar > select {
	width: 200px;
	font-size: 15px;
	display: inline-block;
	background-color: #ffff;
	color: #404040;
	text-align: center;
	border: none;
	cursor: pointer;
	outline: none;
	transition: 0.5s all ease-out;
	-webkit-border-top-right-radius: var(--border-radius);
	-webkit-border-bottom-right-radius: var(--border-radius);
	-moz-border-top-right-radius: var(--border-radius);
	-moz-border-bottom-right-radius: var(--border-radius);
	border-top-right-radius: var(--border-radius);
	border-bottom-right-radius: var(--border-radius);
	float: right;
	height: 35px;
}
.container-table .box-table .titulo span > a {
	font-size: 0.6em;
	margin-left: 1em;
	float: right;
	color: var(--cor-laranja);
}
.container-table .box-table .titulo span > a:hover {
	color: rgb(141, 78, 24);
}
.container-table .box-table .titulo .btn-cadastrar {
	background-color: var(--cor-laranja);
	border-color: rgb(236, 137, 51);
	transition: all 0.5s;
	color: white;
	float: right;
	margin-top: 1px;
	padding: 6px 0.55rem;
	width: 35px;
	height: 35px;
	box-shadow:
		0 1px 3px 1px rgba(60, 64, 67, 0.15),
		0 1px 2px 0 rgba(60, 64, 67, 0.3);
}
.container-table .box-table .titulo .btn-cadastrar:hover {
	background-color: rgb(180, 94, 19);
	border-color: rgb(236, 137, 51);
	color: white;
}
.container-table .box-table .titulo .btn-cadastrar span {
	font-size: 0.8em;
	margin-left: 10px;
}
.container-table .box-table .titulo .btn-cadastrar i {
	font-size: 18px;
}
.container-table .box-table .frist {
	margin: 1.5em 0 0 0;
	color: #404040;
	font-size: 1em;
}
.container-table .box-table .others {
	font-size: 0.9em;
	margin: 0.5em 0;
	background: white;
	line-height: 64px;
	/* box-shadow: var(--box-shadow); */
	border: 1px solid rgba(236, 237, 240, 1);
	cursor: pointer;
	transition: all 0.4s ease-in;
}
.container-table .box-table .others:hover {
	border: 1px solid #fff;
	transition: all 0.3s ease-in-out;
}
/* ADD CLASS VIA JS*/
.others-hover {
	/* background: rgba(112, 112, 121, 0.1) !important; */
	transform: scale(1.01) !important;
	/* border: 1px solid #ddd !important; */
}
.container-table .box-table .others .seta {
	font-size: 1.3em;
	text-align: center;
	color: var(--cor-laranja);
	cursor: pointer;
}
/* CUSTOM TIPO MANIFESTAÇÃO */
/* CUSTOM STATUS REQUISIÇÃO E MANIFESTACAÃO*/
.container-table .box-table .others #tipo > span,
.container-table .box-table .others #status > span {
	color: white;
	padding: 5px 20px;
	border-radius: 5px;
}
.container-table .box-table .others .sub-others {
	margin-left: 0;
	display: none;
	width: 100%;
	padding: 0px 20px;
	border-top: 1px solid rgba(236, 237, 240, 1);
}
.container-table .box-table .others:hover .sub-others {
	border-top: 1px solid #ddd;
}
.container-table .box-table .others .sub-others div {
	line-height: 20px;
	margin: 1em 0;
}

.container-table .box-table .others .sub-others .title {
	color: var(--cor-cinza);
	font-size: 1.2em;
	display: block;
}

.container-table .box-table .others .sub-others .text {
	color: #404040;
	font-size: 1.2em;
	display: block;
	padding-left: 10px;
}

.container-table .box-table .others .sub-others > div > span:last-child {
	display: block;
	margin-left: 0.5em;
	color: #000;
}
/* OPTIONS TOP BOX */
.box-options {
	margin: 2em 2em 1em 1em;
	height: 50px;
	border-bottom: 1px solid rgba(236, 237, 240, 1);
}
.box-options > .options {
	margin-left: 50px;
	line-height: 30px;
	color: #aaa;
	cursor: pointer;
}
.box-options > .active-ops {
	color: #404040;
	font-weight: bold;
	border-bottom: 5px solid #404040;
}
.box-options > .active-ops.recebido {
	color: var(--status-recebido);
	border-bottom: 5px solid var(--status-recebido);
}

.box-options > .active-ops.analisado {
	color: var(--status-analise);
	border-bottom: 5px solid var(--status-analise);
}

.box-options > .active-ops.respondido {
	color: var(--status-envio);
	border-bottom: 5px solid var(--status-envio);
}

.box-options > .active-ops.finalizado {
	color: var(--status-finalizado);
	border-bottom: 5px solid var(--status-finalizado);
}

.box-options > .active-ops.cancelado {
	color: var(--status-cancelado);
	border-bottom: 5px solid var(--status-cancelado);
}

#visualizacao .container-table .box-table .box-ver .box .box-conteudo > span {
	border-radius: 20px;
	padding: 5px 35px;
}

#visualizacao
	.container-table
	.box-table
	.box-ver
	.box
	.box-conteudo
	> .elogio {
	background: var(--elogio);
	color: white;
}

#visualizacao
	.container-table
	.box-table
	.box-ver
	.box
	.box-conteudo
	> .reclamacao {
	background: var(--reclamacao);
	color: white;
}

#visualizacao
	.container-table
	.box-table
	.box-ver
	.box
	.box-conteudo
	> .denuncia {
	background: var(--denuncia);
	color: white;
}

#visualizacao
	.container-table
	.box-table
	.box-ver
	.box
	.box-conteudo
	> .sugestao {
	background: var(--sugestao);
	color: white;
}

#visualizacao
	.container-table
	.box-table
	.box-ver
	.box
	.box-conteudo
	> .solicitacao {
	background: var(--solicitacao);
	color: white;
}

/* ALERTS */
.Alerts-container {
	z-index: 9999;
	position: fixed;
	padding: 4px;
	width: 370px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	opacity: 0;
}
/* POSIÇÕES */
.Alerts-container--top-left {
	top: 1em;
	left: 1em;
}
.Alerts-container--top-center {
	top: 1em;
	left: 50%;
	margin-left: -160px;
}
.Alerts-container--top-right {
	top: 2.6em;
	right: 1em;
}
.Alerts-container--bottom-left {
	bottom: 1em;
	left: 1em;
}
.Alerts-container--bottom-center {
	bottom: 1em;
	left: 50%;
	margin-left: -160px;
}
.Alerts-container--bottom-right {
	bottom: 1em;
	right: 1em;
}

@media only screen and (max-width: 480px) {
	.Alerts-container {
		width: 100vw;
		padding: 0;
		left: 0;
		margin: 0;
	}
	.Alerts-container--top-left,
	.Alerts-container--top-center,
	.Alerts-container--top-right {
		top: 0;
	}
	.Alerts-container--bottom-left,
	.Alerts-container--bottom-center,
	.Alerts-container--bottom-right {
		bottom: 0;
	}
	.Alerts-container--rtl {
		right: 0;
		left: initial;
	}
}

.Alerts-box {
	position: relative;
	min-height: 64px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 1rem;
	padding: 8px 20px;
	border-radius: 4px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-height: 800px;
	overflow: hidden;
	cursor: pointer;
	direction: ltr;
	font-size: 16px;
	box-shadow: 3px 3px 11px 0px rgba(50, 50, 50, 0.5);
}
.Alerts-box > i {
	font-size: 2.2em;
	margin: auto 0;
	margin-right: 15px;
	opacity: 0.7;
}
.Alerts-box--rtl {
	direction: rtl;
}

/* CORES */
.Alerts-box--default {
	background: #fff;
	color: #aaa;
}
.Alerts-box--info {
	background: #7159c1;
}
.Alerts-box--success {
	background: green;
}
.Alerts-box--warning {
	background: #ddcc54;
}
.Alerts-box--error {
	background: red;
}

.Alerts-box-body {
	margin: auto 0;
	-ms-flex: 1;
	flex: 1 1;
}

@media only screen and (max-width: 480px) {
	.Alerts-box {
		margin-bottom: 0;
	}
}

.close-button {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	background: transparent;
	outline: none;
	border: none;
	padding: 0;
	cursor: pointer;
	opacity: 0.7;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
	-ms-flex-item-align: start;
	align-self: flex-start;
}
.close-button--default {
	color: #000;
	opacity: 0.3;
}
.close-button:hover,
.close-button:focus {
	opacity: 1;
}

.termos {
	display: flex;
	flex-direction: row;
}

.termos label {
	margin-bottom: 0;
	align-items: center;
	display: flex;
}

/* footer */
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #f1f1f1;
}
.footer > div {
	display: inherit;
}
.footer span {
	color: #404040;
	font-size: 10px;
}
